{
	"clients" : {
		"host" : {
			"player_id" : "player_1",
			"client_id" : "host",
			"provider" : "host"
		}
	},
	"mods" : {
		"hot_loaded_manifest_order" : [],
		"mod_order" : [
			"radiant",
			"stonehearth",
			"rayyas_children"
		],
		"mods" : {
			"radiant" : {
				"clientOnly" : false,
				"modType" : 0,
				"hash" : "d79adf92e9e7f27eec190af1b1917c3de5e7ad2dbcc3faa7d11c03382ff19a75",
				"steamFileId" : "",
				"visibility" : 0
			},
			"stonehearth" : {
				"clientOnly" : false,
				"modType" : 0,
				"hash" : "f8b516231910da94be74dce5fb635e6dec4728edfeadf88e0255b1428b04708b",
				"steamFileId" : "",
				"visibility" : 0
			},
			"rayyas_children" : {
				"clientOnly" : false,
				"modType" : 0,
				"hash" : "6cfa75fe02eadf7e59fb2693925ec6722e7ea5ce887b5198286226e4ce155352",
				"steamFileId" : "",
				"visibility" : 0
			}
		}
	}
}
